body, table, td {
font-family: Garamond, Georgia, "Times New Roman", Times, serif;
font-size:16px;
color:#777;
}

.footer td a{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#ccc;
}

.footer td a:hover{
color:#666;
}

#content {
position:relative;
}


h1 {
margin:0;
padding:0 0 15px 0;
font-size:35px;
color:#4444;
text-transform: uppercase;
font-weight:normal;
}

td.h1a {
margin:0;
font-size:35px;
color:#4444;
text-transform: uppercase;
font-weight:normal;
}

h2 {
margin:0 0 5px 0;
padding:0;
text-transform: uppercase;
font-size:18px;
color:#333;
font-weight:normal;
}

h2 a{
color:#333;
}

h3 {
margin:0 0 20px 0;
padding:3px 10px;
font-size:18px;
color:#FFF;
background:#666;
font-family: Arial, Helvetica, sans-serif;
font-weight:normal;
text-transform: uppercase;
}

h4 {
margin:20px 0 0 0;
padding:10px 0 15px 0;
font-size:15px;
color:#333;
border-top: 1px solid #EEE;
}

p {
margin:0 0 20px 0;
padding:0
}

p.register {
margin:0 0 0 0;
padding:0
}

a {
color:#5676C9;
}

a:hover {
color:#666;
}

input.textbox_long {
border:1px solid #ccc;
width:230px;
}

input.textbox_short {
border:1px solid #ccc;
width:110px;
}

textarea {
border:1px solid #ccc;
width:230px;
height:100px;
}
